@media screen and (max-width: 769px){
  .article.main .title-article{
    font-size: 32px;
  }
  .article .title-article{
    font-size: 16px;
  }
  .article.main img{
        width: 100%;
        max-width: 100%;
        height: 263px;
  }
  .article img{
        width: 100%;
        max-width: 146px;
        height: 97px;
  }
  .news .col-md-7, .news .col-md-6{
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
  }
  .navbar-toggler-icon{
    width: 40px;
    height: 40px;
  }
}
@media screen and (max-width: 560px){
    html, body{
        font-size: 16px;
    }
    .banner{
        font-size: 16px;
        text-align: center;
        background-position: center;
    }
    h1{
        font-size: 32px;
    }
    .banner .button{
        margin: 40px auto 0;
    }
    
    .article.main{
        margin-bottom: 20px;
    }
    .news .col-md-7, .news .col-md-5, .news .flex-row-reverse .col-md-7, .news .col-md-6{
        padding: 0 15px;
    }
    .modal-content{
        height: 100vh;
        border-radius: 0;
    }
    .modal-dialog{
        margin: 0;
    }
    .modal-body .btn-close{
        margin-left: 0;
        margin-right: auto;
        display: block;
        background: transparent url(../images/back-to-menu.svg) center / 40px auto no-repeat;
        padding: 0;
    }
    .form-title{
        font-size: 24px;
    }
}
@media (max-width: 800px) {
  .plans-grid {
    grid-template-columns: 1fr;
  }

  .plans {
    padding-inline: 160px;
  }
}

@media (max-width: 768px) {
  .plans {
    padding-inline: 80px;
  }
}
@media (max-width: 600px) {
  .plans {
    padding-inline: 30px;
  }

  .plan-desc {
    font-size: 16px;
  }
  .price-period {
    font-size: 16px;
  }
  .plan-list li {
    font-size: 16px;
  }

  .price-main {
    font-size: 40px;
  }
  .plan-list img {
    width: 20px;
    height: 20px;
  }
}